Stripe for SimpleCart 2.0.0-pl


(Mark Hamstra) #1

Version 2.0.0-pl of the Stripe payment gateway for SimpleCart is now available. In this release you can set the preferred language for Bancontact via the gateway properties.

Note that 2.0 is a major release and if you’re currently running 1.0, you will need to follow the installation instructions after upgrading, which includes setting up and verifying a webhook. Additionally, Stripe version 2 requires SimpleCart 2.5.

To allow you to choose between version 1 and version 2 of the gateway, version 2 is currently available via the pre-releases channel in our package provider.

Learn more about the Stripe gateway v2:

Learn more about SimpleCart 2.5: